Рекомендация Debian по безопасности

DSA-4220-1 firefox-esr -- обновление безопасности

Дата сообщения:
08.06.2018
Затронутые пакеты:
firefox-esr
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2018-6126.
Более подробная информация:

Айван Фратрик обнаружил переполнение буфера в графической библиотеке Skia, используемой Firefox, которое может приводить к выполнению произвольного кода.

В предыдущем стабильном выпуске (jessie) эта проблема была исправлена в версии 52.8.1esr-1~deb8u1.

В стабильном выпуске (stretch) эта проблема была исправлена в версии 52.8.1esr-1~deb9u1.

Рекомендуется обновить пакеты firefox-esr.

С подробным статусом поддержки безопасности firefox-esr можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/firefox-esr